.slider_wrapper{position:relative;text-align:left;}
.camera_target_content{overflow:hidden !important;}
.camera_wrap{display:none;position:relative;overflow:visible !important;z-index:0;margin-bottom:0 !important;}
.camera_wrap img{max-width:10000px;}
.camera_fakehover{height:100%;min-height:60px;position:relative;width:100%;}
.camera_src{display:none;}
.cameraCont, .cameraContents{height:100%;position:relative;width:100%;z-index:1;}
.cameraSlide{bottom:0;left:0;position:absolute;right:0;top:0;width:100%;}
.cameraContent{bottom:0;display:none;left:0;position:absolute;right:0;top:0;width:100%;}
.camera_target{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;text-align:left;top:0;width:100%;z-index:0;}
.camera_overlayer{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;top:0;width:100%;z-index:0;}
.camera_target_content{bottom:0;left:0;overflow:hidden;position:absolute;right:0;top:0;z-index:2;}
.camera_target_content .camera_link{background:url(../images/blank.gif);display:block;height:100%;text-decoration:none;}
.camera_loader{background:#fff url(../images/camera-loader.gif) no-repeat center;background:rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;border:1px solid #ffffff;border-radius:18px;height:36px;left:50%;overflow:hidden;position:absolute;margin:-18px 0 0 -18px;top:50%;width:36px;z-index:3;}
.camera_nav_cont{height:65px;overflow:hidden;position:absolute;right:9px;top:15px;width:120px;z-index:4;}
.camerarelative{overflow:hidden;position:relative;}
.imgFake{cursor:pointer;}
.camera_commands > .camera_stop{display:none;}
.slide_wrapper .camera_prev{background:url(../images/prevnext_bg.png) 0 0 repeat;width:70px;top:0 !important;height:auto !important;bottom:0;left:-80px;display:block;position:absolute;opacity:1 !important;transition:0.5s ease;-o-transition:0.5s ease;-webkit-transition:0.5s ease;}
.slide_wrapper .camera_prev>span{background:url(../images/prev.png) center 0 no-repeat;top:50%;margin-top:-10px;position:absolute;display:block;height:20px;left:0;right:0;}
.slide_wrapper .camera_next>span{background:url(../images/next.png) center 0 no-repeat;top:50%;margin-top:-10px;position:absolute;display:block;left:0;right:0;height:20px;}
.slide_wrapper .camera_next{background:url(../images/prevnext_bg.png) 0 0 repeat;width:70px;top:0 !important;bottom:0;height:auto !important;right:-80px;display:block;position:absolute;opacity:1 !important;transition:0.5s ease;-o-transition:0.5s ease;-webkit-transition:0.5s ease;}
.camera_thumbs_cont{z-index:900;position:absolute;bottom:0;left:0;right:0;}
.camera_thumbs_cont > div{float:left;width:100%;}
.camera_thumbs_cont ul{background:url(../images/thumb_bg.png) 0 0 repeat;overflow:hidden;position:relative;width:100% !important;margin:0 !important;margin-left:0px !important;left:0% !important;margin-top:0px !important;text-align:center;padding:10px 0 10px;}
.camera_thumbs_cont ul li{background-color:transparent;display:inline-block;font-size:0;line-height:0;transition:0.5s ease;-o-transition:0.5s ease;-webkit-transition:0.5s ease;}
.camera_thumbs_cont ul li+li{margin-left:11px !important;}
.camera_thumbs_cont ul li > img{cursor:pointer;opacity:1 !important;vertical-align:bottom;transition:0.5s ease;-o-transition:0.5s ease;-webkit-transition:0.5s ease;}
.camera_thumbs_cont ul li:hover, .camera_thumbs_cont ul li.cameracurrent{opacity:0.5;}
.camera_clear{display:block;clear:both;}
.showIt{display:none;}
.camera_clear{clear:both;display:block;height:1px;margin:-1px 0 25px;position:relative;text-align:right;}
.caption{position:absolute;text-align:left;left:40px;right:40px;bottom:35px;color:#fff;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
.caption p{font-size:15px;line-height:22px;margin-bottom:0;}
.caption a:hover{color:#af8747;background-color:#fff;}
.camera_prev, .camera_next{display:block;position:absolute;width:14px;height:25px;right:58px;color:#cdcdce;cursor:pointer;bottom:30px;z-index:999;background:url(../images/prevnext.png) 0 0 no-repeat;}
.camera_next{right:31px;background-position:right bottom;}
.camera_prev:hover{background-position:0 bottom;}
.camera_next:hover{background-position:right 0;}